Subject: [rtcweb] AD review: draft-ietf-rtcweb-ip-handling

From: Adam Roach <[email-masked]>
Date: Thu, 1 Nov 2018 20:15:12 -0500

This is my AD review for draft-ietf-rtcweb-ip-handling.

I think this document is ready to go into IETF last call, modulo the ICE
citation issue. I plan to issue last call for this document at the same time
as draft-ietf-rtcweb-security-arch and draft-ietf-rtcweb-security, so it 
will
wait for those to become ready.

I'm marking the document as "revised ID needed" pending the ICE reference
update.

---------------------------------------------------------------------------

[DISCUSS]

Per the discussion around Cluster 238 dependencies, please reference RFC 
8445
instead of RFC 5245.

---------------------------------------------------------------------------

§2:

Please update to match the RFC 8174 boilerplate.

---------------------------------------------------------------------------

§5.2:

 >  Future versions of this document may define additional modes and/or
 >  update the recommended default modes.

Suggest: "Future documents may...", as future consensus may be to update 
rather
than replace this document.

---

From: Justin Uberti <[email-masked]>
Date: Fri, 2 Nov 2018 09:35:49 -0700

See https://github.com/rtcweb-wg/ip-handling/pull/1

Will send out a new version of the doc when the upload tool reopens.

On Thu, Nov 1, 2018 at 6:15 PM Adam Roach <[email-masked]> wrote:

> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb
>

---

From: Justin Uberti <[email-masked]>
Date: Sat, 3 Nov 2018 10:24:52 -0700

https://tools.ietf.org/html/draft-ietf-rtcweb-ip-handling-11

---

From: Adam Roach <[email-masked]>
Date: Sun, 4 Nov 2018 05:33:14 +0700

Thanks for the fast turn-around!

/a

On 11/4/18 00:24, Justin Uberti wrote:
> On Fri, Nov 2, 2018 at 9:35 AM Justin Uberti <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     On Thu, Nov 1, 2018 at 6:15 PM Adam Roach <[email-masked]
>     <mailto:[email-masked]>> wrote:
>
>          >  Future versions of this document may define additional
>         modes and/or
>          >  update the recommended default modes.
>
>         [email-masked] <mailto:[email-masked]>